.slicknav_menu {
	display:none;
}

@media only screen and (min-width: 768px){
#header #header_right { display: flex; align-items: center;}
#header #header_right .header_right_widget_area  {margin-top:0px; order:2; }
.widget_search {position: absolute;  width: 250px; right: 25px;  z-index: 1;  background: rgb(239, 239, 239);  padding: 8px; border: 1px solid #d4d4d4; top:0px;}
	

}

@media only screen and (max-width: 1000px){

	

}




/* Laptop/Tablet (1024px) */

@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation: landscape) {

	
}



/* Tablet Portrait (768px) */

@media only screen and (min-width: 321px) and (max-width: 1024px) and (orientation: portrait) {


	
	
}



/* Phone Landscape (480px) */

@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {

}



/* Phone Portrait (320px) */

@media only screen and (max-width: 600px) {

	.page-secondary
	{
		width: initial;
		float:none;
	}
	
	#vmap
	{
		display: none;
	}

}


